auxiliary.org-netbeans-modules-php-editor.dbconn=jdbc:mysql://192.168.1.105:3306/pos?zeroDateTimeBehavior=convertToNull [posuser on Default schema]
copy.src.files=false
copy.src.on.open=false
copy.src.target=C:\\xampp\\htdocs\\pos
index.file=home.php
run.as=LOCAL
url=http://192.168.1.105/pos/
